RubyGems Navigation menu

cloudmersive-validate-api-client 1.4.2

The validation APIs help you validate data. Check if an E-mail address is real. Check if a domain is real. Check up on an IP address, and even where it is located. All this and much more is available in the validation API.

Versionen:

  1. 1.4.2 - February 09, 2020 (56,5 KB)
  2. 1.4.1 - January 04, 2020 (53,5 KB)
  3. 1.4.0 - December 29, 2019 (53,5 KB)
  4. 1.3.9 - December 24, 2019 (51,5 KB)
  5. 1.3.7 - October 19, 2019 (46 KB)
Zeige alle Versionen (12 total)

Runtime Abhängigkeiten (2):

  • json >= 2.1.0, ~> 2.1
  • typhoeus ~> 1.0, >= 1.0.1
  • Development Abhängigkeiten (7):

  • autotest ~> 4.4, >= 4.4.6
  • autotest-fsevent ~> 0.2, >= 0.2.12
  • autotest-growl ~> 0.2, >= 0.2.16
  • autotest-rails-pure ~> 4.1, >= 4.1.2
  • rspec >= 3.6.0, ~> 3.6
  • vcr ~> 3.0, >= 3.0.1
  • webmock ~> 1.24, >= 1.24.3
  • Besitzer:

    Pushed by:

    Autoren:

    • Cloudmersive

    SHA 256-Prüfsumme:

    fd227f61a52208a9525ec4116ca635bd4f12edab6ebbcd22ea45563ebbfdb5fe

    Downloads insgesamt 5.497

    Für diese Version 370

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache 2.0

    Erforderliche Ruby-Version: >= 1.9

    Links: